.dash-title {
    background: rgba(0,0,0,0);
}

.dash-title:hover {
    background: rgba(255,255,255,0.1);
}

.dash-title:focus {
    background: rgba(127, 187, 253, 0.4);
}

.folder-button {
    color: #aaaaaa;
    border-color: #aaaaaa;
    width: 100%;
    height: 50px;
    text-align: left;
    font-weight: bold;
}

.folder-button:hover {
    cursor: default;
    color: #aaaaaa;
    border-color: #aaaaaa;
}

.folder-button:focus {
    border-color: #aaaaaa;
    background: rgba(86, 161, 250, 0.1);
}

.uploadModal > .ant-modal-content {
    background-color: rgba(0,0,0,0);
}

.uploadModal {
    animation-duration: 0s !important;
}

.spin {
    margin-left: -45px;
}

.menuUploadButton {
    border: 0;
}

.menuUploadButton:hover {
    cursor: pointer;
    color: #bbbbbb;
}

.page-button{
    width:80px;
    height:30px;
    background-color:#177ddc;
    border-bottom:2px solid #177ddc;
}

.page-button:disabled{
    background-color:#555555;
    border-bottom:2px solid #555555;
}

.page-button:hover{
    background-color:#095cb5;
    border-bottom:2px solid #095cb5;
}

.page-button:disabled:hover{
    background-color:#555555;
    border-bottom:2px solid #555555;
}
